.free-tutorial-sec {padding: 30px 0; }
.free-tutorial-sec .free-tutorial-bg {overflow: hidden; background: url(../../images/tutorial-bg.webp) no-repeat center center; background-size: 100% 100%; border-radius: 1.5rem; display: flex; align-items: center; min-height: 42.6rem; align-items: center; padding: 40px 30px;}
.free-tutorial-grp {display: flex; align-items: center; gap: 44px; width: 100%;}
.free-tutorial-grp .free-tutorial-video {width: 50%; overflow: hidden; display: flex; align-items: center; justify-content: center;}
.free-tutorial-grp .free-tutorial-video video {width: 100%; height: auto; border-radius: 16px; min-height: 380px; height: 100%;}
.free-tutorial-grp .free-tutorial-content {width: 50%; position: relative;}
.free-tutorial-grp .free-tutorial-content .bottom-circle {position: absolute; bottom: -120px; left: 50px; width: 130px; height: 119px;}
.free-tutorial-grp .free-tutorial-content .bottom-circle img {width: 100%; height: auto;}
.free-tutorial-grp .free-tutorial-content h2 {font-family: 'Inter'; font-weight: 600; font-size: 32px; line-height: 100%; letter-spacing: 0%; color:#fff; margin-bottom: 24px;}
.free-tutorial-grp .free-tutorial-content p,
.free-tutorial-grp .free-tutorial-content h3 {font-family: 'Inter'; font-weight: 400; font-size: 18px; line-height: 32px; color:#A1A1AB; letter-spacing: 0.02em; margin-bottom: 24px;}
.free-tutorial-grp .free-tutorial-content p a,
.free-tutorial-grp .free-tutorial-content h3 a{color: #2E9E3F; text-decoration: underline}
.free-tutorial-content .btnbox {display: flex; margin-top: 24px;}
.free-tutorial-content .btnbox .earnedits__btn {display: inline-flex; align-items: center; justify-content: center; padding: 0 3.2rem; height: 48px; background: linear-gradient(90deg, #3CB64A 0%, #2E9E3F 100%); color: #FFF; border: none; border-radius: 0;  cursor: pointer; transition: all 0.3s ease; text-align: center; line-height: 1.25rem; gap: 0.4rem; border-radius: 100px; font-family: 'Inter'; font-weight: 600; font-size: 14px; line-height: 18px; letter-spacing: 0.02em;}
.page-id-11187 .earn-banner .earn-banner-bg {min-height: 450px;} 
.page-id-11187 .earn-banner .earn-banner-bg .earn-banner-content {top: 60%;}


@media (max-width: 1399px) {
  .free-tutorial-sec .free-tutorial-bg {min-height: 30.6rem;}
  .free-tutorial-grp {gap: 40px;}
  .free-tutorial-grp .free-tutorial-content h2 {font-size: 30px; line-height: 38px; margin-bottom: 22px;}
  .free-tutorial-grp .free-tutorial-content p,
  .free-tutorial-grp .free-tutorial-content h3 {font-size: 20px; line-height: 34px; margin-bottom: 22px;}
  .free-tutorial-grp .free-tutorial-content .bottom-circle {bottom: -40px; left: 110px; width: 64px; height: 49px;}
  .free-tutorial-grp .free-tutorial-video video {min-height: 260px;}
}

@media (max-width: 1199px) {
  .free-tutorial-sec .free-tutorial-bg {min-height: 28.6rem;}
  .free-tutorial-grp {gap: 30px;}
  .free-tutorial-grp .free-tutorial-content h2 {font-size: 28px; line-height: 36px; margin-bottom: 20px;}
  .free-tutorial-grp .free-tutorial-content p,
  .free-tutorial-grp .free-tutorial-content h3 {font-size: 18px; line-height: 30px; margin-bottom: 20px;}
  .free-tutorial-grp .free-tutorial-content .bottom-circle {width: 60px; left: 120px; bottom: -110px;}
  .free-tutorial-grp .free-tutorial-video video {min-height: 230px;}
}

@media (max-width: 991px) {
  .free-tutorial-sec .free-tutorial-bg {min-height: 25.6rem; padding: 16px;}
  .free-tutorial-grp {gap: 24px;}
  .free-tutorial-grp .free-tutorial-content h2 {font-size: 24px; line-height: 32px; margin-bottom: 16px;}
  .free-tutorial-grp .free-tutorial-content p,
  .free-tutorial-grp .free-tutorial-content h3 {font-size: 16px; line-height: 28px; margin-bottom: 16px;}
  .free-tutorial-grp .free-tutorial-content .bottom-circle {width: 119px;}
  .free-tutorial-grp .free-tutorial-content .bottom-circle img {display: none;}
  .free-tutorial-grp .free-tutorial-video video {min-height: 220px;}
}

@media (max-width: 767px) {
  .free-tutorial-grp {flex-direction: column; gap: 12px;}
  .free-tutorial-sec .free-tutorial-bg {padding: 12px;}
  .free-tutorial-grp .free-tutorial-video {width: 100%;}
  .free-tutorial-grp .free-tutorial-content {width: 100%;}
  .free-tutorial-grp .free-tutorial-content h2 {font-weight: 600; font-size: 18px; line-height: 26px; margin-bottom: 6px;}
  .free-tutorial-grp .free-tutorial-content p,
  .free-tutorial-grp .free-tutorial-content h3 {font-weight: 400; font-size: 14px; line-height: 20px; margin-bottom: 12px;}
  .free-tutorial-content .btnbox {margin-top: 12px;}
  .free-tutorial-content .btnbox .earnedits__btn {width: 100%; padding: 0; height: 40px; font-size: 14px; line-height: 18px;}
  .free-tutorial-grp .free-tutorial-content .bottom-circle {display: none;}
}

